/* Add here all your css styles (customizations) */

/*header title home*/

.header-menu{
  font-weight:bold;
}

.menu-tiga-utama{
  color:#000;
  font-size: 14px;
}

.menu-eselon-1{
  color:#000;
  font-size: 14px;
}

.list-lang ul>li>a{
  color:#000;
}

.date-sec ul>li{
  color:#000;
}


.navbar-brand{
  margin-left: -15px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.head{
  margin-right: -15px;
}

#gpr-kominfo-widget-body{
  max-height:300px;
  overflow: hidden;
  overflow-y: auto;
}

div .navbar navbar-default mega-menu{
  background-color: red;
}

.panel-body-medsoc1{
  max-height:440px;
  overflow: hidden;
  overflow-y: auto;
}

.panel-body-medsoc2{
  max-height:400px;
  overflow: hidden;
  overflow-y: auto;
}

#img-link-es1{
  width:120px;
  height:100px;
}

h4{
  color: #f60;
}

.table-bordered>tbody>tr>td,#marquee-news{
  max-width: 514px;
  max-height: 10px;
}

td#label-price-jkt-size.col-md-2{
  min-width: 102px;
}

#T3{
  clear: both;
}

.panel-body,#table-pad_size{
  padding: 0;
}

.TickerNews{
  width: 100%;
  height: 25px;
  line-height: 25px;

}
.ti_wrapper{
  width: 100%;
  position: relative;
  overflow: hidden;
}
.ti_slide{
  width: 30000px;
  position: relative;
  left: 0;
  top: 0;

}
.ti_content{
  max-width: 8000px;
  position: relative;
  float:left;

}
.ti_news{
  float:left;

}
.ti_news a{
  display: block;
  margin-right: 10px;
  color:black;
  text-decoration: none;
  font-family: geneva;
}

.TickerNews.default_theme{
  background-color: #f1f1f1;
  position: relative;
  font-family: geneva;
}

.TickerNews.default_theme *{
  box-sizing:border-box;
}

.TickerNews.default_theme .leftside{
  position: relative;
  left:0;
  width: 120px;
  float:left;
  border:#792C2C solid 1px;
  border-width: 1px 0;
}

.TickerNews.default_theme .leftside h4{
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  background-color: #BD2B2B;
  color:white;
  padding:0 5px;
}

.TickerNews.default_theme .ti_wrapper{
  position: absolute;
  left: 120px;
  float:left;
  border:#CBCBCB solid 1px;
  border-width: 1px 0;
}

.TickerNews.default_theme .ti_news a{
  display: block;
  margin-right: 10px;
  color:#333;
  text-transform: uppercase;
  text-decoration: none;
  margin-left: solid 1px #c1c1c1;
  margin-left: solid 1px #c1c1c1;
}

.TickerNews.default_theme .ti_news span{
  color:red;
  font-size: 110%;
}



/* template 2 */

.TickerNews.default_theme_2{
  background-color: #f1f1f1;
  position: relative;
  font-family: geneva;
}

.TickerNews.default_theme_2 *{
  box-sizing:border-box;
}

.TickerNews.default_theme_2 .leftside{
  position: relative;
  left:0;
  width: 120px;
  float:left;
  border:#792C2C solid 1px;
  border-width: 1px 0;
}

.TickerNews.default_theme_2 .leftside h4{
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  background-color: #BD2B2B;
  color:white;
  padding:0 5px;
}

.TickerNews.default_theme_2 .ti_wrapper{
  position: absolute;
  left: 120px;
  float:left;
  border:#CBCBCB solid 1px;
  border-width: 1px 0;
}

.TickerNews.default_theme_2 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#333;
  text-transform: uppercase;
  text-decoration: none;
  margin-left: solid 1px #c1c1c1;
  margin-left: solid 1px #c1c1c1;
}

.TickerNews.default_theme_2 .ti_news span{
  color:red;
  font-size: 110%;
}


/* template 3 */

.TickerNews.default_theme_3{
  background-color: #f1f1f1;
  position: relative;
  font-family: geneva;
}

.TickerNews.default_theme_3 *{
  box-sizing:border-box;
}

.TickerNews.default_theme_3 .leftside{
  position: relative;
  left:0;
  width: 120px;
  float:left;
  border:#792C2C solid 1px;
  border-width: 1px 0;
}

.TickerNews.default_theme_3 .leftside h4{
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  background-color: #BD2B2B;
  color:white;
  padding:0 5px;
}

.TickerNews.default_theme_3 .ti_wrapper{
  position: absolute;
  left: 120px;
  float:left;
  border:#CBCBCB solid 1px;
  border-width: 1px 0;
}

.TickerNews.default_theme_3 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#333;
  text-transform: uppercase;
  text-decoration: none;
  margin-left: solid 1px #c1c1c1;
  margin-left: solid 1px #c1c1c1;
}

.TickerNews.default_theme_3 .ti_news span{
  color:red;
  font-size: 110%;
}

/* template 4 */

.TickerNews.default_theme_4{
  background-color: #f1f1f1;
  position: relative;
  font-family: geneva;
}

.TickerNews.default_theme_4 *{
  box-sizing:border-box;
}

.TickerNews.default_theme_4 .leftside{
  position: relative;
  left:0;
  width: 120px;
  float:left;
  border:#792C2C solid 1px;
  border-width: 1px 0;
}

.TickerNews.default_theme_4 .leftside h4{
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  background-color: #BD2B2B;
  color:white;
  padding:0 5px;
}

.TickerNews.default_theme_4 .ti_wrapper{
  position: absolute;
  left: 120px;
  float:left;
  border:#CBCBCB solid 1px;
  border-width: 1px 0;
}

.TickerNews.default_theme_4 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#333;
  text-transform: uppercase;
  text-decoration: none;
  margin-left: solid 1px #c1c1c1;
  margin-left: solid 1px #c1c1c1;
}

.TickerNews.default_theme_4 .ti_news span{
  color:red;
  font-size: 110%;
}

/* template 5 */

.TickerNews.default_theme_5{
  background-color: #f1f1f1;
  position: relative;
  font-family: geneva;
}

.TickerNews.default_theme_5 *{
  box-sizing:border-box;
}

.TickerNews.default_theme_5 .leftside{
  position: relative;
  left:0;
  width: 120px;
  float:left;
  border:#792C2C solid 1px;
  border-width: 1px 0;
}

.TickerNews.default_theme_5 .leftside h4{
  margin: 0;
  text-align: center;
  text-transform: uppercase;
  background-color: #BD2B2B;
  color:white;
  padding:0 5px;
}

.TickerNews.default_theme_5 .ti_wrapper{
  position: absolute;
  left: 120px;
  float:left;
  border:#CBCBCB solid 1px;
  border-width: 1px 0;
}

.TickerNews.default_theme_5 .ti_news a{
  display: block;
  margin-right: 10px;
  color:#333;
  text-transform: uppercase;
  text-decoration: none;
  margin-left: solid 1px #c1c1c1;
  margin-left: solid 1px #c1c1c1;
}

.TickerNews.default_theme_5 .ti_news span{
  color:red;
  font-size: 110%;
}
